Opened 15 years ago

Closed 15 years ago

Last modified 3 years ago

#7524 closed feature request (wontfix)

Request for current Ubuntu .deb

Reported by: SF/stephan_doerner Owned by: sev-
Priority: normal Component: Port: Linux
Version: Keywords:
Cc: Game:

Description

Hi guys!

First of all: Great work! I love playing old adventure games which are revived by ScummVM.

But why are there current packages for Fedora Core 2, OS/2, a lot of Symbian systems, PalmOS, Windows CE, AmigaOS, Solaris and some OSes I never heard of but no Ubuntu package?

I think Ubuntu is the most popular Linux distribution at the moment and neither Ubuntu 6.0.6.1 LTS nor the current 6.10 have the latest ScummVM version available via the official Ubuntu repository.

Regards,

Stephan

Ticket imported from: #1602302. Ticket imported from: feature-requests/340.

Change History (4)

comment:1 by sev-, 15 years ago

Just because there is no builder for Ubuntu. We are always welcome new platform porters or builders. Please find one, or become one. Otherwise we can't complete this request. Rejecting.

comment:2 by sev-, 15 years ago

Owner: set to sev-
Resolution: wontfix
Status: newclosed

comment:3 by SF/ender, 15 years ago

Besides which, I'm sure you'll see 0.9.1 in Universe pretty soon.

comment:4 by digitall, 3 years ago

Component: Port: Linux
Note: See TracTickets for help on using tickets.